libdwarf CVE-2016-9558 Integer Overflow Vulnerability

Bugtraq ID: 94491
Class: Boundary Condition Error
CVE: CVE-2016-9558
Remote: Yes
Local: No
Published: Nov 19 2016 12:00AM
Updated: Nov 24 2016 12:17AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: libdwarf libdwarf 20161021
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus